RubyGems Navigation menu

exact-target-api 0.0.5

ExactTarget API wrapper

Versions:

  1. 0.0.5 - August 15, 2013 (14.5 KB)
  2. 0.0.4 - June 29, 2013 (14.5 KB)
  3. 0.0.3 - June 27, 2013 (14 KB)
  4. 0.0.2 - June 26, 2013 (14 KB)
  5. 0.0.1 - May 30, 2013 (14 KB)

Authors:

  • Alexander Shapiotko, BriteVerify

Owners:

9461065208fa2e16e008ac03991f7608

Total downloads 3,689

For this version 1,097

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'exact-target-api', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install exact-target-api = Copy to clipboard Copied!

Links: